#MultiListContentV1{
    display: block;
    background:#f5f6f8;
    padding: 30px 30px 60px 30px;
    text-align: center;
}
#MultiListContentV1 > h2{
    line-height: 50px;
    color: #143e63;
    font-size: 32px;
}
#MultiListContentV1 > span {
    display: block;
    font-size: 18px!important;
    line-height: 1.6em;
    color: #333;
    font-weight: 100!important;
    max-width: 1140px;
    margin: auto;
}
#MultiListContentV1 > ul{
	display: block;
	max-width: 1130px;
    list-style: none;
    padding: 30px 0 30px 0;
    margin: 0 auto;
}
#MultiListContentV1 > ul::after, #MultiListContentV1 > ul::before {
    content: '';
    display: table;
    clear: both;
}
#MultiListContentV1 > ul > li {
	position: relative;
    display: inline-block;
    width: CALC(50% - 65px);
    padding: 0 30px;
    margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
}
#MultiListContentV1 > ul > li > div{
    padding-left: 0;
}

#MultiListContentV1 > ul > li > div > figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
	vertical-align: top;
	text-align: left;
	margin-left: 0;
}
#MultiListContentV1 > ul > li > div > figure img {
	height: 100%;
	width: 100%;
	vertical-align: top;
	margin-left: 0;
}
#MultiListContentV1 > ul > li > div > h4 {
    margin: 0;
    color: #143e62;
	padding-left: 50px;
	padding-top: 10px;
}
#MultiListContentV1 > ul > li > div > p {
    padding: 0;
    margin: 0;
	padding-left: 50px;
}
#MultiListContentV1 > a{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: auto;
    background: #58c4ea;
    color: white;
    padding: 10px 30px;
    border: 1px solid #58c4ea;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 400;
}	


@media (max-width: 991px){
    #MultiListContentV1 > ul > li{
		padding: 0 10px;
        width: CALC(100% - 20px);
}
    #MultiListContentV1 > h2{
        line-height: 40px;
        color: #143e63;
        font-size: 28px;
        }	
        #MultiListContentV1 > span{
            text-align:left;
        }	
}